<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Testimonial Grid Section</title>
</head>

<body>

    <main class="container">
        <article class="card-1">

            <div class="image_container">
                <img src="./images/bg-pattern-quotation.svg" alt="" class="quotation">
            </div>

            <div class="author">
                <img src="./images/image-daniel.jpg" alt="">

                <div class="author_name">
                    <p>
                        daniel clifford
                    </p>

                    <p>
                        verified graduate
                    </p>
                </div>
            </div>

            <div class="author_message">
                <div class="title">
                    <h2>
                        I received a job offer mid-course, and the subjects learned were current, if not more so, in the
                        company I joined. I
                        honestly feel I got every penny's worth.
                    </h2>
                </div>

                <div class="message">
                    <p>
                        " I was an EMT for many years before joined the bootcamp. I've been looking to make a transition
                        and have heard some
                        people who had an amazing experience here. I signed up for the free intro course and found it
                        incredibly fun! enrolled
                        shortly thereafter. The next 12 weeks was the best - and most grueling - time of my life. Since
                        completing the course,
                        I've successfully switched careers, working as a Software Engineer at a VR startup. "
                    </p>
                </div>
            </div>

        </article>

        <article class="card-2">
            <div class="author">
                <img src="./images/image-jonathan.jpg" alt="">

                <div class="author_name">
                    <p>
                        jonathan walters
                    </p>

                    <p>
                        verified graduate
                    </p>
                </div>
            </div>

            <div class="author_message">
                <div class="title">
                    <h2>
                        The team was very supportive and kept me motivated
                    </h2>
                </div>

                <div class="message">
                    <p>
                        "I started as a total newbie with virtually no coding skills. I now work as a mobile engineer
                        for a big company. This
                        was one of the best investments I've made in myself."

                    </p>
                </div>
            </div>

        </article>

        <article class="card-3">
            <div class="author">
                <img src="./images/image-jeanette.jpg" alt="">

                <div class="author_name">
                    <p>
                        jeanette harmon
                    </p>

                    <p>
                        verified graduate
                    </p>
                </div>
            </div>

            <div class="author_message">
                <div class="title">
                    <h2>
                        An overall wonderful and rewarding experience
                    </h2>
                </div>

                <div class="message">
                    <p>
                        " Thank you for the wonderful experience! I now have a job I really enjoy, and make a good
                        living
                        while doing something I
                        love.

                    </p>
                </div>
            </div>

        </article>

        <article class="card-4">
            <div class="author">
                <img src="./images/image-patrick.jpg" alt="">

                <div class="author_name">
                    <p>
                        patrick abrams
                    </p>

                    <p>
                        verified graduate
                    </p>
                </div>
            </div>

            <div class="author_message">
                <div class="title">
                    <h2>
                        Awesome teaching support from TAs who did the bootcamp themselves. Getting guidance from them
                        and learning from their
                        experiences was easy.

                    </h2>
                </div>

                <div class="message">
                    <p>
                        " The staff seem genuinely concerned about my progress which I find really refreshing. The
                        program gave me the
                        confidence necessary to be able to go out in the world and present myself as a capable junior
                        developer. The standard is
                        above the rest. You will get the personal attention you need from an incredible community of
                        smart and amazing people."
                    </p>
                </div>
            </div>

        </article>

        <article class="card-5">
            <div class="author">
                <img src="./images/image-kira.jpg" alt="">

                <div class="author_name">
                    <p>
                        kira whittle
                    </p>

                    <p>
                        verified graduate
                    </p>
                </div>
            </div>

            <div class="author_message">
                <div class="title">
                    <h2>
                        Such a life-changing experience. Highly recommended!

                    </h2>
                </div>

                <div class="message">
                    <p>
                        "Before joining the bootcamp, I've never written a line of code. I needed some structure from
                        professionals who can help
                        me learn programming step by step. I was encouraged to enroll by a former student of theirs who
                        can only say wonderful
                        things about the program. The entire curriculum and staff did not disappoint. They were very
                        hands-on and I never had to
                        wait long for assistance. The agile team project, in particular, was outstanding. It took my
                        learning to the next level
                        in a way that no tutorial could ever have. In fact, I've often referred to it during interviews
                        as an example of my
                        developent experience. It certainly helped me land a job as a full-stack developer after
                        receiving multiple offers. 100%
                        recommend!"
                    </p>
                </div>
            </div>

        </article>

    </main>
</body>

</html>